# Authorization

Authorization uses pairs of `Access` and `Refresh` tokens. Access token is short-lived and can be generated by using a refresh token. The detailed description how to obtain a new token you can find in this [document](/docs/apis/tickets/authorization-headers/access-tokens-v2.md).

This version of API requires only one authorization header, you don't need to specify the `Community` header.\
Authorization header with access token must look like:\
\
`Authorization: Bearer eyJhbGciOiJIUzUxMiIsInR5cCI6IkpXVCJ9.eyJjaWQiOi...`

{% hint style="info" %}
For more information about Inboxes, check out the [Glossary](/docs/apis/tickets/glossary.md).
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developers.socialboards.com/docs/apis/tickets/authorization-headers.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
